.row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.row-center {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.column-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.title {
    margin-bottom: 40px;
    text-align: center;
}

.plot-block {
    flex-grow: 1;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.radio-buttons {
    text-align: center;
    width: 500px;
    margin: 0 180px -60px;
    z-index: 1;
}

.plot-full-space {
    width: 100%;
}

.plot {
    width: 50%;
}

